最新消息:新的一年,启动新的宽屏主题模版,关注更多的web前端!

phpMyAdmin配置文件现在需要一个短语密码解决方法

网络技术 amason 3144浏览 0评论

phpMyAdmin登陆之后,在其下方会出现配置文件现在需要一个短语密码的提示,截图如下:

解决方法:

1、将 phpMyAdmin/libraries/config.default.php中的

$cfg[‘blowfish_secret’] = ”; 改成 $cfg[‘blowfish_secret’] = ‘ithov.com’; (注:其中的’ithov.com′为随意的字符)

2、在phpMyAdmin目录中,打开config.sample.inc.php,18行

$cfg[‘blowfish_secret’] = ”; 改成 $cfg[‘blowfish_secret’] = ‘ithov.com’; (注:其中的’ithov.com′为随意的字符)

这个密码用于Cookies的加密,以免多个PhpMyAdmin或者和其他程序共用Cookies时搞混。

做好以上两步,刷新网页,OK,“配置文件现在需要一个短语密码。”的提示不存在了!

转载请注明:笑申爱设计|liushen.net » phpMyAdmin配置文件现在需要一个短语密码解决方法

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址